<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man: The Spider's Shadow (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Spider-Man-The-Spider-s-Shadow-2021-2/digital-comic/922798</Web>
  <Summary>WHAT IF PETER PARKER BECAME VENOM? Spider-Man’s vicious new approach to crime has every villain on high alert! No one is safe as Peter succumbs further to his new dark powers. Wilson Fisk wants to put an end to this deadly new Spidey once and for all, but who is really the one coordinating this takedown attempt? And with Peter haunted more by his past each day, will someone be able to save him from his own mind?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922798], [ASINB08WR5X116], [RELDATE:2021-05-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
